### Function

# Meta get_window_group_for_display

#### Declaration [src]

    ClutterActor*
    meta_get_window_group_for_display (
      MetaDisplay* display
    )

#### Description

No description available.

#### Parameters

`display`

  Type: `MetaDisplay`

  A `MetaDisplay`.

  The data is owned by the caller of the function.

#### Return value

Type: `ClutterActor`

The window group corresponding to `display`.

The data is owned by the called function.